field: a3688b88-6a22-45f2-87b5-4dde94fa4d16 # Map List Builder
fieldLayouts:
  69c8c880-a719-465e-a44c-016a27defc57:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 9e01f213-ffba-46d1-b63d-fb71feb323f1 # Map
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5ca4241b-c867-4304-b41b-76e888563240
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5e595752-944a-4608-be4a-4692063074cf
        userCondition: null
fields:
  9e01f213-ffba-46d1-b63d-fb71feb323f1: # Map
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: map
    instructions: null
    name: Map
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 500704604
      columns:
        __assoc__:
          -
            - 0dab0c84-24df-41ae-bb6a-9f3bd3e47545 # heading
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 15d410d9-db9b-4e87-adde-b17eeb2053b7 # lat
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 39ba1f79-4a18-49ee-b56a-70a3af28b783 # lng
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 52c0ebc6-28f2-4ec7-b7f3-3dfe8c90515c # address
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - fcf880d0-03e7-4b24-a316-1ce748076002 # zoom
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - a86e49ca-69a1-4611-a71e-545d6d693f5e # image
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_30_map}}'
      fieldLayout: matrix
      maxRows: null
      minRows: 1
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
handle: locationList
name: 'Location List'
sortOrder: 1
